Skip to Content
0
Jun 23, 2015 at 02:26 PM

Using lower versions of a Fiori App

65 Views

Hi Experts,

We are running CRM sps05, and we'd like to use CRM My Accounts, but i keep getting "Resource not found for the segment" error message.

Is there any way to use an earlier verson of a Fiori app? Maybe this would solve the problem.